# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.MonthDayKeyDeserializer

Packages that use MonthDayKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of MonthDayKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as MonthDayKeyDeserializer
Modifier and Type
Field
Description
`static final MonthDayKeyDeserializer`
MonthDayKeyDeserializer.`INSTANCE`